/* Global Objects */
body {
	background-color: #0787C7;
	margin: 0;
	background-image: url(assets/BG_pageShadow_M.gif);
	background-position: center;
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}
img {
	 vertical-align: middle;
}
ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

a:link {
	color: #055387;
	text-decoration: underline;
}
a:visited {
	color: #055387;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}


a.Need:link {
	color: #CC0000;
	text-decoration: underline;
}
a.Need:visited {
	color: #CC0000;
	text-decoration: underline;
}
a.Need:hover {
	color: #CC0000;
	text-decoration: none;
}


/* Masthead */
table.mast {
	width: 789px;
	height: 148px;
}
td.mastHead_Base {
	height: 23px;
	width: 554px;
	background-image:url(assets/MastHead_Base.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
td.mastHead-Rail {
	height: 6px;
	width: 789px;
	background-image:url(assets/MastHead_BtmRl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Main Content */
div.main {
	width: 789px;
	height: 148px;
	text-align: center;
}
ul.content-bullets {
	 padding-left: 16px;
}
.nobody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}

/* Main (Top) Nav Elements */
a.topNav-Need:link {
	color: #CC0000;
	text-decoration: none;
}
a.topNav-Need:visited {
	color: #CC0000;
	text-decoration: none;
}
a.topNav-Need:hover {
	color: #CC0000;
	text-decoration: underline;
}

a.topNav:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.topNav:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.topNav:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.topNav-contact:link {
	color: #747474;
	text-decoration: none;
}
a.topNav-contact:visited {
	color: #747474;
	text-decoration: none;
}
a.topNav-contact:hover {
	color: #747474;
	text-decoration: underline;
}

td.mainNav {
	width: 181px;
	height: 119px;
	text-align: left;
}
td.mainNav_Base {
	height: 23px;
	width: 181px;
}
div.home {
	padding-right: 9px;
	padding-top: 3px;
	height: 19px;
	color: #FFFFFF;
	background-image:url(assets/BTN_Home_U.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
div.board {
	text-decoration: none;
	padding-right: 9px;
	padding-top: 3px;
	height: 19px;
	color: #FFFFFF;
	background-image:url(assets/BTN_Board_U.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-repeat: no-repeat;
	text-align: right;
}
div.district {
	padding-right: 9px;
	padding-top: 3px;
	height: 19px;
	color: #FFFFFF;
	background-image:url(assets/BTN_Dist_U.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
div.annc {
	padding-right: 9px;
	padding-top: 3px;
	height: 19px;
	color: #FFFFFF;
	background-image:url(assets/BTN_Annc_U.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
div.contact {
	padding-right: 9px;
	padding-top: 3px;
	height: 18px;
	color: #747474;
	background-image:url(assets/BTN_Contact_U.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
div.shadow {
	padding-right: 12px;
	height: 6px;
	background-image:url(assets/MainNav_Shad.gif);
	background-position: top;
	background-repeat: no-repeat;
}
div.search-label {
	width: 52px;
	height: 14px;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #898C8E;
}
div.advanced {
	height: 14px;
	text-align: right;
	padding-right: 8px;
	vertical-align: middle;
	font-size: 10px;
}
input.search {
	width: 149px;
	height: 14px;
	border-top: 1px solid #898C9E;
	border-right: 0px solid #898C9E;
	border-bottom: 1px solid #898C9E;
	border-left: 0px solid #898C9E;
	background-color:#F1F4F6;
	padding: 0px 8px 0px 8px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	color: #777777;
}

/* Left Navigation */
a.leftNav:link {
	color: #898C8E;
	text-decoration: none;
}
a.leftNav:visited {
	color: #898C8E;
	text-decoration: none;
}
a.leftNav:hover {
	color: #066398;
	text-decoration: underline;
}

a.leftNav-Sel:link {
	color: #066398;
	text-decoration: none;
}
a.leftNav-Sel:visited {
	color: #066398;
	text-decoration: none;
}
a.leftNav-Sel:hover {
	color: #066398;
	text-decoration: underline;
}

a.leftSubNav:link {
	color: #6E99CC;
	text-decoration: none;
}
a.leftSubNav:visited {
	color: #6E99CC;
	text-decoration: none;
}
a.leftSubNav:hover {
	color: #066398;
	text-decoration: underline;
}

a.leftSubNav-Sel:link {
	color: #066398;
	text-decoration: none;
}
a.leftSubNav-Sel:visited {
	color: #066398;
	text-decoration: none;
}
a.leftSubNav-Sel:hover {
	color: #066398;
	text-decoration: underline;
}

a.leftSubSub:link {
	color: #666666;
	padding-right:14px;
	text-decoration: none;
}
a.leftSubSub:visited {
	color: #666666;
	padding-right:14px;
	text-decoration: none;
}
a.leftSubSub:hover {
	color: #666666;
	text-decoration: underline;
}

a.leftSubSub-Sel:link {
	color: #666666;
	padding-right:14px;
	text-decoration: none;
}
a.leftSubSub-Sel:visited {
	color: #666666;
	padding-right:14px;
	text-decoration: none;
}
a.leftSubSub-Sel:hover {
	color: #666666;
	text-decoration: underline;
}


a.leftSubNav-Need:link {
	color: #CC0000;
	text-decoration: none;
}
a.leftSubNav-Need:visited {
	color: #CC0000;
	text-decoration: none;
}
a.leftSubNav-Need:hover {
	color: #CC0000;
	text-decoration: underline;
}


.leftNav-top {
	width: 177px;
	height: 18px;
	border-top: 1px solid #6E99CC;
	color: #898C8E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 6px;
	padding-right: 3px;
	margin: 0px 13px 0px 0px;
}
.leftSubNav {
	width: 177px;
	height: 18px;
	color: #6E99CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 6px;
	padding-right: 3px;
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
	list-style-type: none;
}
.leftSubNav-Sel {
	width: 177px;
	height: 18px;
	color: #6E99CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 6px;
	background-color: #F1F4F6;
	padding-right: 3px;
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
	list-style-type: none;
}
li.leftSubSub {
	width: 177px;
	height: 18px;
	color: #6E99CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	background-image:url(assets/BG_leftSubSub.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-top: 6px;
	padding-right: 3px;
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
	list-style-type: none;
}
li.leftSubSub-Sel {
	width: 177px;
	height: 18px;
	color: #6E99CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 6px;
	background-color: #F1F4F6;
	background-image:url(assets/BG_leftSubSub-Sel.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right: 3px;
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
	list-style-type: none;
}
div.leftNav-image {
	width: 180px;
	border-top: 1px solid #6E99CC;
	margin-top: 0;
}

/* Right Column Info */
.info-link {
	line-height: 20px;
}
.info-link-current {
	line-height: 20px;
	font-weight: bold;
	color: #066398;
}
.info-link-Need {
	line-height: 20px;
	font-weight: normal;
	color: #CC0000;
}
a.info-link-Need:link {
	line-height: 20px;
	font-weight: normal;
	color: #CC0000;
}
a.info-link-Need:visited {
	line-height: 20px;
	font-weight: normal;
	color: #CC0000;
}
td.AQI-left {
	width: 12px;
	height: 73px;
	vertical-align: top;
	background-color: #F1F4F6;
}
td.AQI-right {
	width: 163px;
	height: 68px;
	vertical-align: top;
	padding: 1px 6px 2px 0px;
	background-image: url(assets/BG_rightNav-AQI.gif);
	background-repeat: repeat-x;
	background-position: left;
}
td.AQI-header {
	height: 18px;
	color: #055387;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
	white-space: nowrap;
}
.AQI-date {
	height: 23px;
	width: 58px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: center;
}
.AQI-info {
	height: 26px;
	width: 160px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: left;
}
td.sidebar {
	width: 157px;
	padding: 12px 0px 0px 12px;
	color: #777777;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
td.sidebar-table {
	width: 181px; 
	background-image: url(assets/BG_sidebar.gif); 
	background-position: left; 
	background-repeat: repeat-y; 
	margin-bottom: 6px;
}
span.snippet-header-blue {
	color: #6E99CC;
	font-size: 11px;
	font-weight: bold;
}
span.snippet-header {
	color: #777777;
	font-size: 11px;
	font-weight: bold;
}
.snippet-photo {
	border: 1px solid #777777;
	width: 157px;
	margin-bottom: 5px;
}
p.snippet {
	padding-bottom: 8px;
	padding-right: 6px;
	margin-bottom: 8px;
	margin-top: 0px;
	border-bottom: 1px solid #6E99CC;
	color: #055387;
}
p.did {
	padding-bottom: 8px;
	padding-right: 6px;
	margin-bottom: 8px;
	margin-top: 0px;
	border-bottom: 1px solid #6E99CC;
}
span.did-header {
	color: #777777;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}


/* Corporate Information */
p.leftNav-contact {
	width: 165px;
	color: #066398;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px 7px 0px 8px;
}
p.leftNav-mission {
	width: 165px;
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	text-align: center;
	padding: 0px 7px 0px 8px;
}
span.leftNav-contact {
	font-weight: bold;
}

/* Main Page Content */
a.breadcrumb-link:link {
	color: #6E99CC;
}
a.breadcrumb-link:visited {
	color: #6E99CC;
}

.breadcrumb {
	margin-right: 12px;
	padding-right: 12px;
	padding-top: 4px;
	color: #6E99CC;
	vertical-align: top;
	border-right: 1px solid #6E99CC;
}
.breadcrumb-current {
	padding-top: 4px;
	color: #066398;
	vertical-align: top;
}
.content-body {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	padding: 6px 8px 0px 0px;
	font-size: 12px;
	text-align: left;
}
.article-header {
	font-size: 14px;
	font-weight: bold;
	padding-top: 6px;
	text-align: left;
}
caption.table-header {
	font-size: 14px;
	font-weight: bold;
	padding-top: 6px;
	border: 1px solid #777777;
	background-color: #EFEFEF;
	padding: 4px 0px 4px 12px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.form-header {
	background-color: #0787C7;
	width: 163px;
	padding: 4px;
	margin-bottom: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}
span.content-header {
	color: #055387;
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
}
p.form {
	padding-bottom: 8px;
	padding-right: 6px;
	margin-bottom: 8px;
	margin-top: 0px;
	border-bottom: 1px solid #6E99CC;
}
span.form-header {
	color: #777777;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
span.content-subheader {
	color: #055387;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}
p.events-box {
	border-style: solid;
	border-color: #999999;
	border-width: 0px 1px 1px 1px;
	background-color: #EFEFEF;
	padding: 6px;
	font-size: 12px;
	color: #444444;
	margin: 0px 6px 6px 6px;
}
p.events-box-header {
	border-style: solid;
	border-color: #999999;
	border-width: 1px 1px 0px 1px;
	background-color: #EFEFEF;
	padding: 6px;
	font-size: 22px;
	font-weight: bold;
	color: #444444;
	margin: 6px 6px 0px 6px;
}
div.events-box {
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	background-color: #EFEFEF;
	padding: 3px;
	font-size: 12px;
	color: #444444;
}
div.callout {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	background-color: #F0F0F0;
	padding: 0 4px 0 4px;
	margin: 8px;
	font-size: 12px;
	color: #444444;
	float: right;
}
p.callout-header {
	font-weight: bold;
	font-size: 16px;
	line-height: 90%;
}
span.events-header {
	font-size: 22px;
	font-weight: bold;
	color: #444444;
}
span.events {
	font-size: 12px;
	color: #444444;
}
span.event {
	color: #055387;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
}
span.event-title {
	color: #4488BB;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}
.table-div {
	border-top: 1px solid #6E99CC;
}
.fineprint {
	font-size: 10px;
	font-weight: normal;
}
.bold {
	font-weight: bold;
}
.bold-italic {
	font-weight: bold;
	font-style: italic;
}


/* Footer */
a.page-footer-link-Need:link {
	color: #CC0000;
}
a.page-footer-link-Need:visited {
	color: #CC0000;
}

a.page-footer-link:link {
	color: #066398;
}
a.page-footer-link:visited {
	color: #066398;
}

td.page-footer {
	height: 6px;
	width: 789px;
	background-image:url(assets/PageFooter.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
span.page-footer-link {
	margin-right: 12px;
	padding-right: 12px;
	padding-top: 4px;
	color: #066398;
	vertical-align: top;
	border-right: 1px solid #6E99CC;
	font-weight: bold;
}
span.page-footer-link-home {
	margin-right: 12px;
	padding-right: 12px;
	padding-top: 4px;
	color: #066398;
	vertical-align: top;
	border-right: 1px solid #6E99CC;
	font-weight: bold;
	border-left: 1px solid #6E99CC; 
	padding-left: 12px; 
	margin-left: 193px;
}
.table-header {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	text-align: left;
}
img.float_left {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 0;
}
img.float_right {
	float: right;
	margin-left: 4px;
	margin-bottom: 4px;
	border: 0;
}
body.rte {
	padding: 4px;
	font-size: 12px;
	background-image: none;
	background-color: #ffffff;
}
body.popup {
	padding: 8px;
	font-size: 12px;
	background-image: none;
	background-color: #d3d3d3;
}
/****** AQI Panel ******/
.AQI {
	height: 23px;
	width: 102px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: center;
	background-color:#00FF00;
}

.na {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #000000;
	background-color: #D8D8D8;
}
.good {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #000000;
	background-color: #00E400;
}
.mod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #000000;
	background-color: #FFFF00;
}
.usg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #000000;
	background-color: #FF7E00;
}
.uh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #FFFFFF;
	background-color: #FF0000;
}
.vuh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #FFFFFF;
	background-color: #99004C;
}
.haz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 26px;
	width: 102px;
	color: #FFFFFF;
	background-color: #7E0023;
}
